Comment 23 for bug 267376

maybe it's a marketing thing... every new feature in intrepid is one less to attach to jaunty... :-)

anyway, I'll install and use OOo3 instead of OOo2.4 on intrepid, one way or another...